/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -
*/
/************************************************************************************ *************************************************************************************/
.staff_name_position{
  width:100%;
}
.nav_type_1 nav ul li a:hover, .nav_type_1 > ul > .current-menu-item > a {
    color: #e69500;
}
.nav_type_1 ul li a{
  font-size: 14px;
}
#header_container nav ul ul, .widget_shopping_cart_content, #search-form {
    border-top: 3px solid #e69500;
}
.strong_colored strong {
    color: #e69500;
}
body a, .hl_color, #sidebar #search input[type=submit]:hover, .wpb_widgetised_column #search input[type=submit]:hover, .strong_colored strong {
    color: #e69500;
}
.footer_type_1 .widget_wrap {
    margin: 94px 30px 15px 0 !important;
}
#logo_img img{
  -webkit-transition: ease all 0.2s ;
  -o-transition: ease all 0.2s ;
  transition: ease all 0.2s ;
}


/*==== FOOTER =========================================================*/

#social-feed-container-1287{
  width:100% !important;
  margin-bottom:15px !important;
  float:left;
}
#social-feed-container-1287 div{
  width:30%;
  float:left;
  margin-right:4px;
}
#social-feed-container-1287 div img{
  -o-object-fit: cover !important;
     object-fit: cover !important;  
  width: 100%;
  height:60px !important;
}
/*facebook widget*/
@media(min-width:1036px){
.footer-col2 .widget_wrap .sfp-container{
  margin-left:-30px !important;
}  
}


#footer_coms{
  padding-top:10px;
  padding-bottom:10px;
}
#footer .widget_wrap{
  margin-bottom:0px !Important;
  margin-top:50px !important;
}

#footer div .widget_text{
  margin-bottom:0px;
}

#footer div:nth-of-type(3) h2{
  margin-bottom:36px !important;;
}
#footer div:nth-of-type(3) li{
  margin-bottom:0px;
}

#footer div:nth-of-type(4) .rd_img_gallery_ctn{
  margin-top:0px !important;
}

#footer .foot-address .foot-icon{
  padding-left:2px;
}
#footer .foot-icon{
  width:20px;
  text-align:left;
}

#footer .widSSPTagline{
  display:none;
}

.widget_recent_entries ul li, .rd_widget_recent_entries li, .rd_widget_recent_entries_f li, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_recent_entries ul li {
    padding: 3px 0 3px !important;
}

.widget.widget_recent_entries h2 {
    margin-bottom: 36px;
}
.widget_recent_entries ul li:last-child{
  border-bottom: 1px solid #3a3a3a !important;
  padding-bottom: 3px!important;
}
.widget_pages .page_item a:before, .widget_nav_menu .menu-item a:before {
  display: none;
}

/*=== FOOTER END =======================================================*/


.your-details textarea.wpcf7-form-control.wpcf7-textarea {
    height: 210px;
}
.btn input{
  margin-top: 50px !important;
}
.form-border label{
  color: #353535;
}
.form-border input, 
.form-border  textarea,
.form-border select{
  border: 1px solid #a7a7a7 !important;
  color: #484848;
}
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea, .wpcf7 input[type=number]{
  color : #484848;
} 
.order-details .vc_span4{
  margin-top: 0px !important; 
}
.order-details select{
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  width: auto;
}
/*
.widget.widget_recent_entries ul li {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 11px;
}

.widget.widget_recent_entries h2{
  margin-left: 25%;
}
*/
.menu-footer_menu-container ul li {
  width: 50%;
  margin: 0 auto;
  margin-bottom: 11px;
}
.widget.widget_nav_menu h2{
  margin-left: 25%;
}


/*MEMBER BEGIN*/
.member-info a{
  font-family:Lato;
}
.member-info .position{
  font-family:Lato !important;
}
/*MEMBER END */

/*-- BOOKING FORM BEGIN*/

@media(min-width:768px){
  .message-textbox{
    margin-top:0px;
  }
}

.voucher-form{
  margin-top:10px !important;
  display:block;
  float:left;
  padding:10px;
  border:1px solid #a7a7a7 ;
}

.voucher-form textarea{
  height:128px;
}


.wpcf7 input[type=submit]{
    background: #2c3e50;
    color: #ffffff !important;
}
.wpcf7 input[type=submit]:hover {
    background: #ff9d1e;
    color: #ffffff !important;
}
.wpcf7-not-valid-tip{
  clear:both;
  width:300px
}
.mailinglist-voucher>*{
  float:left;
}
.mailinglist-voucher>span{
  margin-top:1px;
}

#sec_activity .wpcf7-radio>span, #sec_activity .wpcf7-checkbox>span{
 margin-left:0px;
  padding-bottom:0px;
}

#sec_activity input{
  margin-top:0px !important;
}
#sec_activity td{
  padding-right:10px;
}
#sec_activity .hidden-konten{
  padding-left:15px;
  border: 1px solid;
  padding-top:10px;
}
#sec_activity table td>div{
  margin: 0px;
}
#sec_activity table td>div>p{
  padding-left:2px;
  width: 298px;
  margin-bottom: 0px;
}
#sec_activity p.note{
  margin-bottom:0px;
}

#sec_activity [data-class="wpcf7cf_group"]{
  margin-top:5px
}
#sec_activity .activity input[type="radio"]:checked+span{ 
  font-weight: bold; !important;
  color:#353535;
} 
#sec_activity .subtotal{
  margin-bottom:0px; 
  color:#2c3e50; 
  font-weight:700;
  text-align:right;
  border:none !important;
  padding:5px 0px 0px;
}

#sec_activity .gear-hire td {
  padding-top:10px;
  padding-bottom:5px;
}
#sec_activity .gear-hire .vc_row{
  clear:both;
}

#sec_activity .gear-hire td>div{
  width:100%;
}
#sec_activity .gear-hire td>div .input{
  width:20%;
  float:left;
  padding-top:5px;
}
#sec_activity .gear-hire .input>span{
  display:block;
}
#sec_activity .gear-hire .input input{
  width:30px;
  float:right;
  margin-right:10px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  padding:10px;
  text-align:right;
  
}
#sec_activity .gear-hire td>div .label{
  width:70%;
  float:left;
  margin-top:0px;
  margin-bottom:10px;
}

#sec_activity .introductory-konten .wpcf7-radio{
  width:100px;
  display:block;
}
#sec_activity .introductory-konten .wpcf7-list-item{
  display:block;
  width:50px;
  float:left;
  clear:none;
}
#sec_activity .wpcf7-radio.activity label:hover{
  cursor:pointer;
}
.wpcf7 .wpcf7-submit{
  margin-top:10px !important;
}
.wpcf7 [name='grand-total']{
  color: #2c3e50 !important;
  font-weight: 700;
  border: none !important;
  padding: 0px 0px 0px;
}
.wpcf7 .payment-type .wpcf7-list-item{
  margin-left:0px;
}

/*-- BOOKING FORM END*/



.blog_load_more_cont .btn_load_more {
    background: #2c3e50 !important;
    color: #ffffff !important;
    border: 1px solid #2c3e50 !important;
}
.blog_load_more_cont .btn_load_more .refresh_icn:before{
  color: #FFF !important;
}
.blog_load_more_cont .btn_load_more:hover {
    background: #e69500 !important;
    color: #ffffff !important;
    border: 1px solid #e69500 !important;
}


/*== MENU RESPONSIF ===========*/

@media(max-width:1214px){
  #menu-sundive_main>li>a{
    padding-right:15px;
    padding-left:5px;
  } 
}

/*== MENU RESPONSIF END ===========*/

/*== FOOTER RESPONSIF ===========*/

@media(max-width:1035px){
  #footer .footer-col1{
    width:50% !important;
    float:left;
  }
  
  #footer h2{
    margin-bottom:20px;
    margin-left:0px;
  }
  #footer .footer-col1>div:last-child{
    margin-top:15px !important;
  }
  
  #footer .footer-col2{
    width:50% !important;
    float:left;
  }
  #footer .footer-col2 .widget_recent_entries ul li{
    padding-top:5px !important;
    padding-bottom:5px !important;
    margin:0px;
    margin-right:10px;
    width:45%;
    float:left;
  }
  #footer .footer-col2>div:last-child{
    margin-top:0px !important;
  }
  
  #footer .footer-col2 h2{
    margin-top:20px !important;
  }
  
  #footer .footer-col2 .rd_img_gallery_ctn{
    margin-top:0px !Important;
  }
  
  #footer .footer-col2>div:last-child h2{
    margin-top:10px !important;
  }
}

@media(max-width:767px){
  #footer .footer-col1, #footer .footer-col2{
    width:100% !important;
  }
  #footer{
    padding-top:10px;
  }
  #footer{
    padding-top:10px;
  }
  #footer .footer-col2>div:first-child{
    margin-top:20px !important;
  }
}

@media(max-width:500px){
  #footer .footer-col2 .widget_recent_entries ul li{
    width:100%;
  }
}
/*== FOOTER RESPONSIF END ===========*/

/*=== Dive Sites ==================*/

.icon_box2_big_cg_trending h3{
  font-family:Lato;
}

/* Dive Sites Home Pop-up */

.port-content-wrapper {
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.port-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 30px;
    border: 1px solid #333;
    color: #333;
    -webkit-box-shadow: 0 0 50px #333;
            box-shadow: 0 0 50px #333;
    max-height: 450px;
    overflow-y: auto;
    width: 80%;
}

.port-image {
    width: 30%;
    float: left;
    margin-top: 7px;
}

.port-text {
    width: 68%;
    float: right;
}

.carousel_recent_post .port-content{
  display: none;
}

/* Dive Sites Internal Popup */

.port-loop-internal .port_post_link{
  position: relative;
}

.port-loop-internal .port-content{
  display: none;
}

@media(max-width:767px){
  .port-content h4{
    text-align:center;
  }
  .port-content .port-image{
    width:100%;
    text-align:center;
  }
  .port-content .port-image img{
    max-height:150px !important;
  }
  .port-content .port-text{
    width:100%;
    overflow:auto;
    max-height:180px
  }
}

/* Dive Site List */
.divesite-loop{
  padding-top:10px;
}

@media(max-width:767px){
  .divesite-loop{
    padding-left:20px;
    padding-top:40px;
  } 
}
.divesite-loop .port-loop-internal{
  padding-left:42px;
  position:relative;
  margin-bottom:40px;
}

.divesite-loop .port-loop-internal a{
  color:#232323;
  font-size:18px;
  font-weight:700;
}

.divesite-loop .port-loop-internal:after{
  -webkit-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family:'Fontawesome';
  font-size:20px;
  color:#FFF;
  content:"\f041";
  position:absolute;
  top:50%;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
  left:12px;
}

.divesite-loop .port-loop-internal:before{
  -webkit-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  content:'';
  position:absolute;
  width:35px;
  height:35px;
  background:#232323;
  left:0px;
  top:50%;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
  border-radius:50%;
}

.divesite-loop .port-loop-internal:hover a{
  color:#FF881E;
}
.divesite-loop .port-loop-internal:hover:before{
  background:#FF881E;
}

/* Dive Site List End */


/*-- general----*/
@media(max-width:424px){
 .sc-share-box.a_center ul li{
  margin-right:5px !important;
} 
}


/* NEW BOOKING FORM */
#menu-sundive_main>li:last-child a{
  color:#000;
  font-weight:900;
  position:relative;
}
#menu-sundive_main>li:last-child a:before{
  content:'';
  height:40px;
  width:100%;;
  background:#FAC505;
  position:absolute;
  left:0px;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
      transform:translateY(-50%);
  top:50%;
  z-index:-1;
}

.sdbookform{
  overflow:auto;
}
.sdbookform p{
  margin-bottom:0px !important;
}
.sdbookform input, .sdbookform select, .sdbookform textarea{
  margin-top:0px !important;
}
.sdbookform .vc_row>div{
  margin-top:0px;
}
.sdbookform .vc_row{
  margin-bottom:5px;
  overflow:hidden;
  margin-top:0px;
}
.sdbookform .vc_row [class^="vc_span"]{
  margin-left:0px;
  padding-left:10px;
}
.sdbookform .vc_row [class^="vc_span"]:first-child{
padding-left:0px;  
}
.sdbookform .vc_row span{
  line-height:43px;
  line-height:1;
}
.sdbookform .wpcf7-list-item{
  margin-left:0px;
  padding-bottom:5px
}
.sdbookform .warning{
  border:1px solid;
  padding:5px 10px;
  padding-left:10px !important;
  font-style:italic;
  font-weight:700;
}

.sdbookform [data-class='wpcf7cf_group']{
  margin-top:0px;
}

.sdbookform .ssl-info{
  font-weight:700;
}

.sdbookform .info{
  padding-left:0px !important;
  padding-top:10px;
  padding-bottom:15px;
  color:#aaa;
}



.sdbookform .questionnaire tr td:first-child{
  min-width:110px;
}
.sdbookform .questionnaire .wpcf7-list-item {
    display: block;
    width: 50px;
    float: left;
    clear: none;
}
.sdbookform .wpcf7-form-control-wrap {
  display:block;
}
.sdbookform .departure-sec span{
  line-height:19px;
}
.sdbookform .departure-sec>div{
  margin:0px;
  margin-right:10px;
}

.sdbookform .departure-sec-chekcontainer{
  padding-left:20px;
}

.sdbookform .departure-sec .wpcf7-list-item input {
  margin-top: 3px !important;
  display: block;
  float: left;
  margin-right: 5px !important;
}
@media(max-width:500px){
  .sdbookform .departure-sec .wpcf7-list-item {
    clear:left;
  }
  .mobile-0pad{
    padding-left:0px !important;
    padding-top:20px;
  }
}

.sdbookform .yes-no-list span{
  line-height:19px;
}
.sdbookform .yes-no-list>div{
  float:left;
  margin:0px;
  margin-right:10px;
}
.sdbookform .yes-no-list .wpcf7-list-item {
  float:left;
  clear:none;
  width:auto;
  margin-right:20px;
}
.sdbookform .yes-no-list .wpcf7-list-item input {
  margin-top: 3px !important;
  display: block;
  float: left;
  margin-right: 5px !important;
}

@media(min-width:768px){
.equal-height>div {
  display: -moz-flex !important;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -moz-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack:  center ;
      -ms-flex-pack:  center ;
          justify-content:  center ;
}
.equal-height>div span{
  text-align:left;
}
.equal-height {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
  
}
.sdbookform .image-certdiver  img{
  height:390px;
  -webkit-object-fit:cover;
  -moz-object-fit:cover;
  -o-object-fit:cover;
     object-fit:cover;
}
.sdbookform .image-try-scuba  img{
 height: 995px;
  -webkit-object-fit:cover;
  -moz-object-fit:cover;
  -o-object-fit:cover;
     object-fit:cover;
}
    
.sdbookform .image-dive-courses  img{
 height: 1215px;
  -webkit-object-fit:cover;
  -moz-object-fit:cover;
  -o-object-fit:cover;
     object-fit:cover;
}
    
@media(max-width:768px){
  .sdbookform .hide-in-mobile{
    display:none
  }
}

.sdbookform .act-subtotal {
  color: #2c3e50 !important;
  font-weight: 700;
  border: none !important;
  padding: 10px 0px 0px;
  text-align:right;
  
}
#form-gift-voucher .activity-group{
  border:2px solid  #eaeaea;
  padding:10px;
  margin-top:10px;
  margin-bottom:20px;
}    
/* NEW BOOKING FORM END*/

.wpcf7-response-output{
  margin:0px !important
}
#mobile-menu>ul>li:last-child{
  background:#FAC505;
}
#mobile-menu>ul>li:last-child a{
  color: #000 !important;
  font-weight: 900;
}


/* NAVIGATIOAN BEGIN */
#menu-sundive_main li a{
  padding-left:8px;
  padding-right:8px;
}
#menu-sundive_main>li:nth-of-type(8) a:after,
#menu-sundive_main>li:nth-of-type(9) a:after{
    content: '';
    height: 40px;
    width: 95%;
    background: #FAC505;
    position: absolute;
    left: 2.5%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    top: 50%;
    z-index: -1;
}
#menu-sundive_main>li:nth-of-type(8) a,
#menu-sundive_main>li:nth-of-type(9) a{
  color: #000;
  font-weight: 900;
  position: relative;  
}
#menu-sundive_main>li:nth-of-type(9) a,
#menu-sundive_main>li:nth-of-type(8) a{
  padding-left:37px;
  padding-right:12px;
}
#menu-sundive_main>li:nth-of-type(9) a:before,
#menu-sundive_main>li:nth-of-type(8) a:before{
  content:"\f06b";
  font-family:'Fontawesome';
  position:absolute;
  left:10px;
  top:45%;
  -webkit-transform:translateY(-45%);
  -ms-transform:translateY(-45%);
  transform:translateY(-45%);
  width:22px;
  height:20px;
  z-index:9999;
  color:#DA3D48;
  color:#000;
  font-size:20px;
}
#menu-sundive_main>li:nth-of-type(8) a:before{
  content:"\f274";
}
/* NAVIGATIOAN END */
/* NAVIGATIOAN MOBILE BEGIN*/
#mobile-menu>ul>li:nth-of-type(8),
#mobile-menu>ul>li:nth-of-type(9){
    background: #FAC505;
}

#mobile-menu>ul>li:nth-of-type(8) a,
#mobile-menu>ul>li:nth-of-type(9) a{
  color: #000 !important;
  font-weight: 900;
  padding-left:37px;
}
#mobile-menu>ul>li:nth-of-type(8) a:before,
#mobile-menu>ul>li:nth-of-type(9) a:before{
  content:"\f06b";
  font-family:'Fontawesome';
  position:absolute;
  left:10px;
  top:35%;
  -webkit-transform:translateY(-40%);
  -ms-transform:translateY(-50%);
  transform:translateY(-35%);
  width:22px;
  height:20px;
  z-index:9999;
  color:#DA3D48;
  color:#000;
  font-size:20px;
  
} 

#mobile-menu>ul>li:nth-of-type(8) a:before{
 content:"\f274"; 
}
/* NAVIGATIOAN MOBILE END*/   
@media(max-width:1035px){
.mob-bot-book{
  display:block !important;
  position:fixed;
  bottom:0px;
  width:100%;
  text-align:center;
  z-index:9;
  background:#FAC505;
  -webkit-transition:all ease 0.5s;
  -o-transition:all ease 0.5s;
  transition:all ease 0.5s;
  border-top:2px solid #1A1A1A; 
  border-top:1px solid #fff;
  height:46px !important;
}

.mob-bot-book a{
  font-weight:900;
  color:#000;
  font-size:22px;
  display:block;
  padding:10px;
  max-width:200px;
  margin:0 auto;
  -webkit-transition:all ease 0.5s;
  -o-transition:all ease 0.5s;
  transition:all ease 0.5s;
  width:50%;
  float:left;
  max-width:1000px;
  font-size:15px;
  position:relative;
  text-indent:20px;
}

.mob-bot-book a:hover,
.mob-bot-book a:focus{
  background:#ff881e;
  color:#2C3E50;
}


#footer_bg{
  padding-bottom:47px;
}

.mob-bot-book:after{
  position:absolute;
  content:'';
  width:2px;
  height:100%;;
  left:50%;
  top:0px;
  z-index:9;
  background:#fff;;
}



.mob-bot-book a:nth-of-type(1):before{
  content:"\f274";
  font-family:'Fontawesome';
  position:absolute;
  left:calc(50% - 70px);
  top:45%;
  -webkit-transform:translate(-50%, -45%);
  -ms-transform:translate(-50%, -45%);
  transform:translate(-50%, -45%);
  width:22px;
  height:20px;
  z-index:9999;
  color:#DA3D48;
  color:#000;
  font-size:20px;
}

.mob-bot-book a:nth-of-type(2):before{
  content:"\f06b";
  font-family:'Fontawesome';
  position:absolute;
  left:calc(50% - 80px);
  top:45%;
  -webkit-transform:translate(-50%, -45%);
  -ms-transform:translate(-50%, -45%);
  transform:translate(-50%, -45%);
  width:22px;
  height:20px;
  z-index:9999;
  color:#DA3D48;
  color:#000;
  font-size:20px;
}

} 
/*media 1035 end*/


.page-template-default .ui-datepicker-prev,
.page-template-default .ui-datepicker-next{
  color:transparent;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.page-template-default .ui-datepicker-prev:hover,
.page-template-default .ui-datepicker-next:hover{
  cursor:pointer;
}
body .grecaptcha-badge{
  display:none !important;
}
.custom-questionaire .questionnaire-1 tr td:first-child {
    min-width: 110px;
}
.custom-questionaire .questionnaire-1 .wpcf7-list-item, .custom-questionaire .questionnaire-2 .wpcf7-list-item {
    display: block;
    width: 50px;
    float: left;
    clear: none;
}
.custom-questionaire .questionnaire-1, .custom-questionaire .questionnaire-2{
  border:1px solid #ecf0f1;
  margin-bottom:20px;
  border-collapse: unset;
  padding:10px;
}
.hide-label .wpcf7-form-control-wrap .wpcf7-list-item-label{
  display:none;
}
.hide-label .wpcf7-form-control-wrap{
  display:inline-block;
}